.navigationOuterContainer .navigationContainer input.nextButton, .navigationOuterContainer .navigationContainer input.typeButton, .navigationOuterContainer .navigationContainer input[type=submit] {
   background-color: #3b3b3b;
;
}
body {
  background: #ffffff;
  font: 12px/20px Arial;
  padding: 20px;
  color: #000000;
}

p {
  margin: 0 0 5px;
}

a, label {
  text-decoration: none;
  color: #000000;
  font-weight: bold;
}

a:hover {
  color: #ddd;
}

.menu a {
  display: block;
  padding: 10px 15px;
}

.drop-down a {
  min-width: 90px;
}

.drop-down-menu {
  display: block;
}

.menu-title {
  cursor: pointer;
}

.menu-title {
  display:block;
  padding: 10px 15px;
}

.activate {
  display: none;

  position: absolute;
  cursor: pointer;
  width: 100%;
  height: 40px;
  margin: 0 0 0 -15px;
  opacity: 0;
}

/* Skin */

.menu a, .drop-down-menu {
  background: #720f16;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#720f16), color-stop(100%,#c3272e));
    background: -moz-linear-gradient(top, #5796d0 0%, #3d6d99 100%);
}

.menu a:hover, .drop-down-menu:hover {
  background: #454647;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#495261), color-stop(100%,#454647));
  background: -moz-linear-gradient(top, #495261 0%, #1f3162 100%);
}

.drop-down a {
  background: #222;
}

.drop-down a:hover {
  background: #111;
}


.menu  {
  background: #3d6d99;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5796d0), color-stop(100%,#3d6d99));
  background: -moz-linear-gradient(top, #5796d0 0%, #3d6d99 100%);
}

:checked ~ .menu-title {
  background: #c3272e;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dadbe0), color-stop(100%,#38404b));
  background: -moz-linear-gradient(top, #495261 0%, #38404b 100%);
}

.drop-down {
  max-height: 0;
  overflow: hidden;
}

.drop-down a {
  background: #222;
}

.activate:checked ~ .drop-down {
  max-height: none;
}

.drop-down, .menu a, .drop-down-menu {
  -webkit-transform: translateZ(0);  
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;

}
.WaGadgetDonationForm input[type="submit"],
.WaGadgetDonationForm input[type="button"]
{
    background:#000 !important;
}